import React from "react";
import styles from "./index.module.scss";
 function A2Dict() {
  
  return (
    <div className={styles.A2Dict}>
      <h1>A2Dict</h1>
    </div>
  )
}

const MemoA2Dict = React.memo(A2Dict);

export default MemoA2Dict;
